body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,p,blockquote,th,td{margin:0; padding:0;}
header,.footer,article,aside,section,nav,menu,hgroup,details,dialog,figure,figcaption{display:block}
ol,li,ul.ul,dl,dt,dd{list-style:none;}
*{
    font-family: å¾®è½¯é›…é»‘;
    text-decoration: none;
    padding: 0;
    margin: 0;
    list-style: none;
    outline: none;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
   
}
body{
    padding: 0;
    margin: 0;
    background: url("/images/bj.png") no-repeat;
}
input{
    border: 0;
}
img{
    vertical-align: middle;
}
/*å¤´éƒ¨*/
#top{
    background: url("/images/top_bg.png");
    width: 100%;
    font-size: 14px;
    padding: 10px 0;
    color: #fff;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}
.top{
    max-width: 1200px;
    height: 30px;
    margin: 0 auto;
    line-height: 30px;
    overflow: hidden;
}
.top-left{
    float: left;
    color: #ffffff;
    height: 30px;
}
.top-right{
    float: right;
    overflow: hidden;
}
.top-right .mailbox{
    float: left;
}
.top-right .mailbox a{
    line-height: 30px;
    color: #ffffff;
    margin-right: 10px;
}
.top-right .mailbox a:hover{
    font-weight: bold;
}

.top-right .seek{
    float: right;
    width: 220px;
    height: 30px;
    border-radius: 5px;
    background-color: #fff;
    overflow: hidden;
}
.top-right .seek .text{
    width: 185px;
    height:30px;
    margin-left: 5px;
    float: left;
}
.top-right .seek .submit{
    width: 14px;
    background-image: url("/images/ss.png");
    background-position: center;
    background-repeat: no-repeat;
    background-color: transparent;
    height: 30px;
    line-height: 30px;
    cursor: pointer;
    float: right;
    margin-right: 10px;
}


.logo{
    width: 1200px;
    margin: 0 auto;
}

/*å¯¼èˆª*/
.nav{
    background-color: #9a0202;
    max-width: 1200px;
    margin: 0 auto;
}
.nav ul{
    height: 50px;
}
.nav ul li a{
    width: 100%;
    height: 100%;
    display: block;
    color: #fff;
}
.nav ul li{
    float: left;
    text-align: center;
    line-height: 50px;
    min-width: 130px;
    font-size: 16px;
    position: relative;
    background-image: url("/images/nav_s.png");
    background-repeat: no-repeat;
    background-position: center right;
    white-space: nowrap;
}
.nav ul li:last-child{
    background: none;
}
.nav ul li a:hover{
    background-color:#019fe9 ;
    color: #fff;
}
/*.list a{width: 110px;text-align: center;line-height: 51px;display: block;}-----å¦‚æžœè¦åˆ é™¤äºŒçº§å¯¼èˆªï¼Œå°±æŠŠè¿™ä¸ªæ³¨é‡ŠåŽ»æŽ‰*/

.nav ul li:hover ul{
    display: block;
}
.nav ul ul{
    display: none;
    position: absolute;
    z-index: 1;
    background-color: #f5f5f5;
    height: auto;
}
.nav ul ul li{
    float: inherit;
}
.nav ul ul li a{
    color: #000;
}
.nav .cvt{
    background-color:#9a0202 ;
    color: #fff;
}


/*.footer*/
.footer{
    background: #9a0202;
}
.footer .links{
    width: 1200px;
    margin: 0 auto;
    padding: 0 16px;
}
.footer .links,.footer .links a{
    line-height: 40px;
    color: #ffffff;
}
.footer .links a{
    margin: 0 5px;
}

.footer .line{
    background: #fff;
    width: 100%;
    height: 1px;
}
.footer table{
    width: 1200px;
    margin: 0 auto;
    padding: 20px 0;
    color: #fff;
    line-height: 30px;
}
.footer table td{
    padding: 15px 0;
}
.footer table a{
    color: #fff;
}
.footer table a:hover{
    font-weight: bold;
}
/*css flickr style pagination*/
div.flickr{ text-align:center; font-family:Verdana; line-height:20px; font-size:12px;text-align:right; border-right: #dedfde 1px solid; float:right; margin-bottom:20px;}
div.flickr a{padding:5px 10px; background-position: 50% bottom; border: #dedfde 1px solid; border-right:none; color: #adaaad; text-decoration: none; float:left}
div.flickr a:hover{background-image: none; color: #fff; background-color: #a0a0a0; }
div.flickr a:active{background-image: none; color: #fff; background-color: #ddd; }
div.flickr span{color: #999; padding:5px 10px; border:#dedfde 1px solid; border-right:none; float:left}
div.flickr span.current{ font-weight: bold; color: #707070;}
div.flickr span.disabled{ color: #adaaad;}

.fav{width:100%; clear:both;}
.fav li{width:100%; height:30px; line-height:30px; border-bottom:#ddd 1px dashed; float:left;}
.fav li a{float:left;width:70%; height:30px; line-height:30px; overflow:hidden; color:#666;}
.fav li a:hover{color:#000;}
.fav li span{float:right; color:#999; font-size:12px; margin-right:2%;}
.keyword_light{line-height:28px;}










